html, body, ul, li {
    margin: 0;
    padding: 0;
}

#gallery {
    width: 860px;
    margin: 0 auto;
    text-align: center;
}

#gallery .photos {
    position: relative;
    height: 670px;
}

#gallery .photos img {
    width: 100%;
    position: absolute;
    left: 0;
    opacity: 0;
    transition: opacity 1s;
}

#gallery .photos img.showed {
    opacity: 1;
}